## libperlmenu-perl 4.0

=== debian/changelog ===
libperlmenu-perl (4.0-8) unstable; urgency=medium

  * QA upload.
  * Switch to short DH
  * Enable Testsuite: autopkgtest-pkg-perl

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 12:57:01 +0200

libperlmenu-perl (4.0-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.7.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for libperlmenu-perl.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 17:37:02 +0100

libperlmenu-perl (4.0-6) unstable; urgency=medium

  * QA upload.
  * Drop Homepage. (Closes: #615333)
  * Convert to source format 3.0. (Closes: #1007300)
  * Set Priority: optional.
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Thu, 14 Sep 2023 14:32:41 +0000

libperlmenu-perl (4.0-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965678)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #999181)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 18:24:13 +0100

libperlmenu-perl (4.0-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:10:00 +0100

libperlmenu-perl (4.0-5) unstable; urgency=low

  * New maintainer (Closes: #333193)
  * Add Homepage in debian/control
  * Add debian/watch
  * Change debian/copyright

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sun, 15 Jul 2007 02:10:17 +0000

libperlmenu-perl (4.0-4) unstable; urgency=low

  * QA Upload
  * Add menuutil.pl to examples (Closes: #338461)
  * Conforms to new Standards Version.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 17 May 2006 13:55:23 +0200

libperlmenu-perl (4.0-3) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Thu, 27 Oct 2005 16:32:48 +1000

libperlmenu-perl (4.0-2) unstable; urgency=low

  * debian/control:
    + I'm a DD.
    + Changed Section: to perl.
  * debian/rules:
    + Cleaned up (also removed the debian/*dirs file).
  * debian/copyright:
    + FIXED. This module is licensed under the *L*GPL or Artistic License,
      *not* (as stated before) under the terms of the GPL or Artistic
      License.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 15 Jul 2004 19:19:28 +0200

libperlmenu-perl (4.0-1) unstable; urgency=low

  * New maintainer. (Closes: #206117)
  * Renamed package from perlmenu to libperlmenu-perl to obey perl policy.
  * Fixed build script. (Closes: #190500)

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 25 Aug 2003 09:18:48 +0200

perlmenu (4.0-5) unstable; urgency=low

  * Orphaning package; set maintainer to QA group.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 18 Aug 2003 16:17:17 -0500

perlmenu (4.0-4) unstable; urgency=low

  * Built so it can be included in woody.  (Has been awhile -- it's
    been stable!)
  * Uncompress examples.  Closes: #69872, #119053.  (Those were the
    only bugs since 1999!)

 -- John Goerzen <jgoerzen@complete.org>  Sat, 20 Apr 2002 09:19:46 -0500

perlmenu (4.0-3) unstable; urgency=low

  * Update to standards-version 3.0.1.
  * Closes: #41488.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Sep 1999 09:02:04 -0500

perlmenu (4.0-2.1) unstable; urgency=low

  * NMU for the perl upgrade. Closes: #41488
  * Corrected the dependencies. Depends on perl5 now. Depends
    on libcurses-perl instead of curses-perl.
  * Upgraded standards-version to 3.0.0. Uses the new debstd.
  * Corrected the location of the licenses in the copyright file.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Wed, 21 Jul 1999 18:46:46 +0200

perlmenu (4.0-2) unstable; urgency=low

  * Applied patch from Sergey Kolychev for centering menus,
    fixing bug #23311.

 -- John Goerzen <jgoerzen@complete.org>  Fri,  4 Sep 1998 21:10:31 -0500

perlmenu (4.0-1) unstable; urgency=low

  * Initial Release.
  * perlmenu is a menu and template interface for Perl.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 2 Jun 1997 15:16:23 -0500
