=== debian/control ===
Source: libperlmenu-perl
Section: perl
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/libperlmenu-perl
Vcs-Git: https://salsa.debian.org/debian/libperlmenu-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libperlmenu-perl
Replaces: perlmenu,
Conflicts: perlmenu,
Architecture: all
Depends: libcurses-perl,
         ${perl:Depends},
         ${misc:Depends},
Description: Menu and Template (curses-based) UI for Perl
 perlmenu is a Perl module that provides your application
 with access to easy-to-use functions for templates,
 menus, forms, and the like -- everything needed
 to put a slick UI on a program without resorting to
 a GUI.
