=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

TMP=$(CURDIR)/debian/libperlmenu-perl

execute_after_dh_auto_install:
	mkdir -p $(TMP)/usr/share/perl5/
	cp perlmenu.pm $(TMP)/usr/share/perl5/

execute_after_dh_fixperms:
	chmod 644 $(TMP)/usr/share/doc/libperlmenu-perl/examples/template_*
