=== debian/watch ===
version=4
http://search.cpan.org/CPAN/authors/id/S/SK/SKUNZ/perlmenu\.v(.*)\.tar\.gz
